View Issue Details

IDProjectCategoryView StatusLast Update
0000151VPOP3Miscpublic2014-01-30 12:46
ReporterpaulAssigned Topaul 
PrioritynormalSeverityfeatureReproducibilityhave not tried
Status resolvedResolutionfixed 
Product Version3.9.0b2560 
Target Version6.7Fixed in Version6.7 
Summary0000151: Add spamfilter function to look inside ZIPs better
DescriptionMaybe general pattern checking on binary attachments?
Maybe unzip files, so we can actually pattern check on contents?
TagsNo tags attached.
Support Ticket Number
Time Estimate

Activities

paul

2014-01-30 12:46

administrator   ~0000497

Added ZipContents, ZipContentsFull, ZipCount and ZipFile commands to spamfilter

Issue History

Date Modified Username Field Change
2010-08-10 10:07 paul New Issue
2010-09-29 16:14 paul Target Version => 5.0.0
2011-05-26 14:45 paul Target Version 5.0.0 =>
2013-06-13 12:15 paul Target Version => 6.4
2013-11-08 11:26 paul Target Version 6.4 => 6.6
2013-11-20 10:09 paul Assigned To => paul
2013-11-20 10:09 paul Status new => assigned
2013-12-13 14:54 paul Target Version 6.6 => 6.7
2014-01-30 12:46 paul Note Added: 0000497
2014-01-30 12:46 paul Status assigned => resolved
2014-01-30 12:46 paul Fixed in Version => 6.7
2014-01-30 12:46 paul Resolution open => fixed